{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2548,
        "height": 3604,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "doc_title",
            "block_content": "活\n用\n表",
            "block_bbox": [
              2387,
              398,
              2466,
              753
            ],
            "block_id": 0,
            "block_order": 1,
            "group_id": 0,
            "block_polygon_points": [
              [
                2387.0,
                398.0
              ],
              [
                2466.0,
                398.0
              ],
              [
                2466.0,
                753.0
              ],
              [
                2387.0,
                753.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "動詞活用表(口語)",
            "block_bbox": [
              2102,
              116,
              2446,
              172
            ],
            "block_id": 1,
            "block_order": 2,
            "group_id": 1,
            "block_polygon_points": [
              [
                2102.0,
                116.0
              ],
              [
                2446.0,
                116.0
              ],
              [
                2446.0,
                172.0
              ],
              [
                2102.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2004",
            "block_bbox": [
              1339,
              116,
              1454,
              166
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1339.0,
                116.0
              ],
              [
                1454.0,
                116.0
              ],
              [
                1454.0,
                166.0
              ],
              [
                1339.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "doc_title",
            "block_content": "動詞活用表（口語）",
            "block_bbox": [
              2252,
              497,
              2328,
              1007
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                2252.0,
                497.0
              ],
              [
                2328.0,
                497.0
              ],
              [
                2328.0,
                1007.0
              ],
              [
                2252.0,
                1007.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td rowspan=\"2\">活力行用</td><td colspan=\"3\">活下一段</td><td colspan=\"3\">活上一段</td><td colspan=\"8\">活五用段</td><td rowspan=\"2\">種類</td></tr><tr><td colspan=\"3\">活用段</td><td colspan=\"3\">活用段</td><td colspan=\"8\">活五用段</td></tr><tr><td>来る</td><td>恐れる</td><td>告げる</td><td>寝る</td><td>得る</td><td>過ぎる</td><td>着る</td><td>見る</td><td>下さる</td><td>死ぬ</td><td>書く</td><td>言う</td><td>立つ</td><td>行く</td><td>話す</td><td>語</td></tr><tr><td>く</td><td>おそ</td><td>つ</td><td>ね</td><td>え</td><td>す</td><td>き</td><td>み</td><td>くださ</td><td>し</td><td>か</td><td>い</td><td>た</td><td>い</td><td>ゆ</td><td>はな</td></tr><tr><td rowspan=\"2\">こ</td><td rowspan=\"2\">れ</td><td rowspan=\"2\">げ</td><td rowspan=\"2\">ね</td><td rowspan=\"2\">え</td><td rowspan=\"2\">ぎ</td><td rowspan=\"2\">き</td><td rowspan=\"2\">み</td><td>ら</td><td>な</td><td>か</td><td>わ</td><td>た</td><td>か</td><td>さ</td><td rowspan=\"2\">未然形</td></tr><tr><td>ろ</td><td>の</td><td>こ</td><td>お</td><td>と</td><td>こ</td><td>そ</td></tr><tr><td rowspan=\"2\">き</td><td rowspan=\"2\">れ</td><td rowspan=\"2\">げ</td><td rowspan=\"2\">ね</td><td rowspan=\"2\">え</td><td rowspan=\"2\">ぎ</td><td rowspan=\"2\">き</td><td rowspan=\"2\">み</td><td>い・り</td><td>に</td><td>き</td><td>い</td><td>ち</td><td>き</td><td rowspan=\"2\">し</td><td>連用形</td></tr><tr><td>つ</td><td>ん</td><td>い</td><td>つ</td><td>つ</td><td>つ</td><td>音便形</td></tr><tr><td>くる</td><td>れる</td><td>げる</td><td>ねる</td><td>える</td><td>ぎる</td><td>きる</td><td>みる</td><td>る</td><td>ぬ</td><td>く</td><td>う</td><td>つ</td><td>く</td><td>す</td><td>終止形</td></tr><tr><td>くる</td><td>れる</td><td>げる</td><td>ねる</td><td>える</td><td>ぎる</td><td>きる</td><td>みる</td><td>る</td><td>ぬ</td><td>く</td><td>う</td><td>つ</td><td>く</td><td>す</td><td>連体形</td></tr><tr><td>くれ</td><td>れれ</td><td>げれ</td><td>ねれ</td><td>えれ</td><td>ぎれ</td><td>きれ</td><td>みれ</td><td>れ</td><td>ね</td><td>け</td><td>え</td><td>て</td><td>け</td><td>せ</td><td>仮定形</td></tr><tr><td>こい（こよ）</td><td>れよ・れろ</td><td>げよ・げろ</td><td>ねよ・ねろ</td><td>えよ・えろ</td><td>ぎよ・ぎろ</td><td>きよ・きろ</td><td>みよ・みろ</td><td>い</td><td>ね</td><td>け</td><td>え</td><td>て</td><td>け</td><td>せ</td><td>命令形</td></tr></table>",
            "block_bbox": [
              337,
              186,
              2164,
              2965
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                337.0,
                186.0
              ],
              [
                2164.0,
                186.0
              ],
              [
                2164.0,
                2965.0
              ],
              [
                337.0,
                2965.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "『下さる』「いらっしゃる」「おっしゃる」「なさる」は、やや特殊な活用をする。",
            "block_bbox": [
              1013,
              2998,
              1257,
              3462
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1013.0,
                2998.0
              ],
              [
                1257.0,
                2998.0
              ],
              [
                1257.0,
                3462.0
              ],
              [
                1013.0,
                3462.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "語幹形に（）をつけた語は、語幹・語尾の区別のないもの。",
            "block_bbox": [
              610,
              3037,
              845,
              3460
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                610.0,
                3037.0
              ],
              [
                845.0,
                3037.0
              ],
              [
                845.0,
                3460.0
              ],
              [
                610.0,
                3460.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "他の活用形に（）をつけたのは、通常は使わない形を示す。",
            "block_bbox": [
              385,
              3041,
              604,
              3461
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                385.0,
                3041.0
              ],
              [
                604.0,
                3041.0
              ],
              [
                604.0,
                3461.0
              ],
              [
                385.0,
                3461.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 6,
              "label": "doc_title",
              "score": 0.5966655611991882,
              "coordinate": [
                2387,
                398,
                2466,
                753
              ],
              "order": 1,
              "polygon_points": [
                [
                  2387.0,
                  398.0
                ],
                [
                  2466.0,
                  398.0
                ],
                [
                  2466.0,
                  753.0
                ],
                [
                  2387.0,
                  753.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4572208523750305,
              "coordinate": [
                2102,
                116,
                2446,
                172
              ],
              "order": 2,
              "polygon_points": [
                [
                  2102.0,
                  116.0
                ],
                [
                  2446.0,
                  116.0
                ],
                [
                  2446.0,
                  172.0
                ],
                [
                  2102.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4117671549320221,
              "coordinate": [
                1339,
                116,
                1454,
                166
              ],
              "order": null,
              "polygon_points": [
                [
                  1339.0,
                  116.0
                ],
                [
                  1454.0,
                  116.0
                ],
                [
                  1454.0,
                  166.0
                ],
                [
                  1339.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 6,
              "label": "doc_title",
              "score": 0.4137251377105713,
              "coordinate": [
                2252,
                497,
                2328,
                1007
              ],
              "order": 3,
              "polygon_points": [
                [
                  2252.0,
                  497.0
                ],
                [
                  2328.0,
                  497.0
                ],
                [
                  2328.0,
                  1007.0
                ],
                [
                  2252.0,
                  1007.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9764339923858643,
              "coordinate": [
                337,
                186,
                2164,
                2965
              ],
              "order": null,
              "polygon_points": [
                [
                  337.0,
                  186.0
                ],
                [
                  2164.0,
                  186.0
                ],
                [
                  2164.0,
                  2965.0
                ],
                [
                  337.0,
                  2965.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8789932727813721,
              "coordinate": [
                1013,
                2998,
                1257,
                3462
              ],
              "order": 4,
              "polygon_points": [
                [
                  1013.0,
                  2998.0
                ],
                [
                  1257.0,
                  2998.0
                ],
                [
                  1257.0,
                  3462.0
                ],
                [
                  1013.0,
                  3462.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7958497405052185,
              "coordinate": [
                610,
                3037,
                845,
                3460
              ],
              "order": 5,
              "polygon_points": [
                [
                  610.0,
                  3037.0
                ],
                [
                  845.0,
                  3037.0
                ],
                [
                  845.0,
                  3460.0
                ],
                [
                  610.0,
                  3460.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7995585203170776,
              "coordinate": [
                385,
                3041,
                604,
                3461
              ],
              "order": 6,
              "polygon_points": [
                [
                  385.0,
                  3041.0
                ],
                [
                  604.0,
                  3041.0
                ],
                [
                  604.0,
                  3461.0
                ],
                [
                  385.0,
                  3461.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "# 活 用 表\n\n動詞活用表(口語)\n\n# 動詞活用表（口語）\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td rowspan=\"2\">活力行用</td><td colspan=\"3\">活下一段</td><td colspan=\"3\">活上一段</td><td colspan=\"8\">活五用段</td><td rowspan=\"2\">種類</td></tr><tr><td colspan=\"3\">活用段</td><td colspan=\"3\">活用段</td><td colspan=\"8\">活五用段</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>来る</td><td style='text-align: center; word-wrap: break-word;'>恐れる</td><td style='text-align: center; word-wrap: break-word;'>告げる</td><td style='text-align: center; word-wrap: break-word;'>寝る</td><td style='text-align: center; word-wrap: break-word;'>得る</td><td style='text-align: center; word-wrap: break-word;'>過ぎる</td><td style='text-align: center; word-wrap: break-word;'>着る</td><td style='text-align: center; word-wrap: break-word;'>見る</td><td style='text-align: center; word-wrap: break-word;'>下さる</td><td style='text-align: center; word-wrap: break-word;'>死ぬ</td><td style='text-align: center; word-wrap: break-word;'>書く</td><td style='text-align: center; word-wrap: break-word;'>言う</td><td style='text-align: center; word-wrap: break-word;'>立つ</td><td style='text-align: center; word-wrap: break-word;'>行く</td><td style='text-align: center; word-wrap: break-word;'>話す</td><td style='text-align: center; word-wrap: break-word;'>語</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>く</td><td style='text-align: center; word-wrap: break-word;'>おそ</td><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>ね</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>み</td><td style='text-align: center; word-wrap: break-word;'>くださ</td><td style='text-align: center; word-wrap: break-word;'>し</td><td style='text-align: center; word-wrap: break-word;'>か</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>た</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>ゆ</td><td style='text-align: center; word-wrap: break-word;'>はな</td></tr><tr><td rowspan=\"2\">こ</td><td rowspan=\"2\">れ</td><td rowspan=\"2\">げ</td><td rowspan=\"2\">ね</td><td rowspan=\"2\">え</td><td rowspan=\"2\">ぎ</td><td rowspan=\"2\">き</td><td rowspan=\"2\">み</td><td style='text-align: center; word-wrap: break-word;'>ら</td><td style='text-align: center; word-wrap: break-word;'>な</td><td style='text-align: center; word-wrap: break-word;'>か</td><td style='text-align: center; word-wrap: break-word;'>わ</td><td style='text-align: center; word-wrap: break-word;'>た</td><td style='text-align: center; word-wrap: break-word;'>か</td><td style='text-align: center; word-wrap: break-word;'>さ</td><td rowspan=\"2\">未然形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ろ</td><td style='text-align: center; word-wrap: break-word;'>の</td><td style='text-align: center; word-wrap: break-word;'>こ</td><td style='text-align: center; word-wrap: break-word;'>お</td><td style='text-align: center; word-wrap: break-word;'>と</td><td style='text-align: center; word-wrap: break-word;'>こ</td><td style='text-align: center; word-wrap: break-word;'>そ</td></tr><tr><td rowspan=\"2\">き</td><td rowspan=\"2\">れ</td><td rowspan=\"2\">げ</td><td rowspan=\"2\">ね</td><td rowspan=\"2\">え</td><td rowspan=\"2\">ぎ</td><td rowspan=\"2\">き</td><td rowspan=\"2\">み</td><td style='text-align: center; word-wrap: break-word;'>い・り</td><td style='text-align: center; word-wrap: break-word;'>に</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>ち</td><td style='text-align: center; word-wrap: break-word;'>き</td><td rowspan=\"2\">し</td><td style='text-align: center; word-wrap: break-word;'>連用形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>ん</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>音便形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>くる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>げる</td><td style='text-align: center; word-wrap: break-word;'>ねる</td><td style='text-align: center; word-wrap: break-word;'>える</td><td style='text-align: center; word-wrap: break-word;'>ぎる</td><td style='text-align: center; word-wrap: break-word;'>きる</td><td style='text-align: center; word-wrap: break-word;'>みる</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>ぬ</td><td style='text-align: center; word-wrap: break-word;'>く</td><td style='text-align: center; word-wrap: break-word;'>う</td><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>く</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>終止形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>くる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>げる</td><td style='text-align: center; word-wrap: break-word;'>ねる</td><td style='text-align: center; word-wrap: break-word;'>える</td><td style='text-align: center; word-wrap: break-word;'>ぎる</td><td style='text-align: center; word-wrap: break-word;'>きる</td><td style='text-align: center; word-wrap: break-word;'>みる</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>ぬ</td><td style='text-align: center; word-wrap: break-word;'>く</td><td style='text-align: center; word-wrap: break-word;'>う</td><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>く</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>連体形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>くれ</td><td style='text-align: center; word-wrap: break-word;'>れれ</td><td style='text-align: center; word-wrap: break-word;'>げれ</td><td style='text-align: center; word-wrap: break-word;'>ねれ</td><td style='text-align: center; word-wrap: break-word;'>えれ</td><td style='text-align: center; word-wrap: break-word;'>ぎれ</td><td style='text-align: center; word-wrap: break-word;'>きれ</td><td style='text-align: center; word-wrap: break-word;'>みれ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>ね</td><td style='text-align: center; word-wrap: break-word;'>け</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>て</td><td style='text-align: center; word-wrap: break-word;'>け</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>仮定形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>こい（こよ）</td><td style='text-align: center; word-wrap: break-word;'>れよ・れろ</td><td style='text-align: center; word-wrap: break-word;'>げよ・げろ</td><td style='text-align: center; word-wrap: break-word;'>ねよ・ねろ</td><td style='text-align: center; word-wrap: break-word;'>えよ・えろ</td><td style='text-align: center; word-wrap: break-word;'>ぎよ・ぎろ</td><td style='text-align: center; word-wrap: break-word;'>きよ・きろ</td><td style='text-align: center; word-wrap: break-word;'>みよ・みろ</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>ね</td><td style='text-align: center; word-wrap: break-word;'>け</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>て</td><td style='text-align: center; word-wrap: break-word;'>け</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>命令形</td></tr></table>\n\n『下さる』「いらっしゃる」「おっしゃる」「なさる」は、やや特殊な活用をする。\n\n語幹形に（）をつけた語は、語幹・語尾の区別のないもの。\n\n他の活用形に（）をつけたのは、通常は使わない形を示す。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9596f624-1cf2-47af-872a-91d05a610533/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A20%3A07Z%2F-1%2F%2Fa2c788ee3df51938ce7f4ddbfef6e03e3e7daeda4f64abe87373574de3348e83"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9596f624-1cf2-47af-872a-91d05a610533/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A20%3A07Z%2F-1%2F%2F6aedd65c8c13cca3cccf3b6803d058e23b927d0037bbb777b4f07fda8c17e155"
    }
  ],
  "dataInfo": {
    "width": 2548,
    "height": 3604,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9596f624-1cf2-47af-872a-91d05a610533/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A20%3A07Z%2F-1%2F%2Fac8d6a7aee994a4cc343c4c2a06fcb72f5f0bbb83bedfbb02abe1ac604a360a6"
  ]
}